<body>
    <div class="title-div">
        <button mat-icon-button (click)="navigateBack()">
            <mat-icon>
                arrow_back_ios_new
            </mat-icon>
        </button>

        <p class="mat-title"> Verified Presentation / Verified Credentials
            Upload </p>
    </div>

    <app-file-upload acceptedType=".json"
        acceptedTypeName=".json" (submitted)="updateVP($event)">
    </app-file-upload>
</body>
